@charset "UTF-8";

/*--------------------------------
            CSS Animation
 --------------------------------*/

/* inview animation
==================================*/
@keyframes opa {
  0% {
    opacity: 0;
    filter: blur(10px);
  }

  100% {
    opacity: 1;
    filter: blur(0);
  }
}

#lp_contents .Gradualfade{
  opacity: 0;
  animation: opa 1s cubic-bezier(0.51, 0.21, 0.41, 1) 0s 1 forwards;
  -webkit-mask-image: linear-gradient(0deg, transparent, transparent 39.6666666667%, rgba(0, 0, 0, 0.02) 43.3333333333%, rgba(0, 0, 0, 0.08) 45%, rgba(0, 0, 0, 0.18) 46.6666666667%, rgba(0, 0, 0, 0.32) 48.3333333333%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.68) 51.6666666667%, rgba(0, 0, 0, 0.82) 53.3333333333%, rgba(0, 0, 0, 0.92) 55%, rgba(0, 0, 0, 0.98) 56.6666666667%, #000 58.3333333333%, #000);
  mask-image: linear-gradient(0deg, transparent, transparent 39.6666666667%, rgba(0, 0, 0, 0.02) 43.3333333333%, rgba(0, 0, 0, 0.08) 45%, rgba(0, 0, 0, 0.18) 46.6666666667%, rgba(0, 0, 0, 0.32) 48.3333333333%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.68) 51.6666666667%, rgba(0, 0, 0, 0.82) 53.3333333333%, rgba(0, 0, 0, 0.92) 55%, rgba(0, 0, 0, 0.98) 56.6666666667%, #000 58.3333333333%, #000);
  -webkit-mask-size: 100% max(300%, 100vh);
  mask-size: 100% max(300%, 100vh);
  -webkit-mask-position: center 100%;
  mask-position: center 100%;
  -webkit-mask-repeat: none;
  mask-repeat: none;
  transform: translateZ(0);
  transition: -webkit-mask-position 2s linear;
  transition: mask-position 2s linear;
  transition: mask-position 2s linear, -webkit-mask-position 2s linear;
}
#lp_contents .Gradualfade.is-show{
  -webkit-mask-position: center 0;
  mask-position: center 0;
}

#lp_contents .fadeIn {
  opacity: 0;
  transition: opacity 2s cubic-bezier(0.51, 0.21, 0.41, 1);
}
#lp_contents .fadeIn.is-show{
  transform: translate(0, 0) scale(1);
  -ms-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}


/* scroll_bar
==================================*/
@keyframes scroll_bar {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

#lp_contents .scroll_bar {
  position: absolute;
  right: 50%;
  top: calc(1198 * (var(--rate)));
  writing-mode: vertical-rl;
}

#lp_contents .scroll_bar::before {
  animation: scroll_bar 2s infinite;
  background-color: #494949;
  content: "";
  height: calc(90 * (var(--rate)));
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  width: 1px;
}


/* slider
==================================*/
#lp_contents .fade_slider,
#lp_contents .center_slider{
  width: calc(750 * (var(--rate)));
}
#lp_contents .slider{
  width: calc(580 * (var(--rate)));
}

#lp_contents .slick-track {
  display: flex;
}

#lp_contents .slick-slide {
  height: auto !important;
}

#lp_contents .slick-dots{
  position: static;
  margin: auto;
  line-height: 0;
}

#lp_contents .slick-dots li{
  margin: calc(20 * (var(--rate))) calc(10 * (var(--rate))) 0;
  width: calc(16 * (var(--rate)));
  height: calc(16 * (var(--rate)));
  border-radius: 100%;
  background-color: #E5E1DC;
  line-height: 0;
}

#lp_contents .slick-dots li:first-child:last-child{
  display: none;
}

#lp_contents .slick-dots li.slick-active{
  background-color: #56B2C1;
}

#lp_contents .slick-dots li button{
  display: none;
}

#lp_contents .slick-dotted.slick-slider{
  margin: 0;
}

#lp_contents .slick-prev, 
#lp_contents .slick-next{
  width: calc(30 * (var(--rate)));
  height: calc(80 * (var(--rate)));
  z-index: 2;
  background-image: url(../img/260810/slick-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: calc(-65 * (var(--rate)));
}

#lp_contents .slick-prev{
  transform: scale(-1, 1);
  margin-top: calc(-105 * (var(--rate)));
}

#lp_contents .slick-prev{
  left: calc(30 * (var(--rate)));
}

#lp_contents .slick-next{
  right: calc(30 * (var(--rate)));
}

#lp_contents .slick-prev:before, 
#lp_contents .slick-next:before{
  content: none;
}


/* simplebar
==================================*/
#lp_contents .simple-bar_wrap *{
  /*スクロールバー非表示（IE・Edge）*/
  -ms-overflow-style: none;
  /*スクロールバー非表示（Firefox）*/
  scrollbar-width: none;
}

#lp_contents .simple-bar_wrap{
  overflow-x: scroll;
  padding-bottom: calc(47 * (var(--rate)));
  /*スクロールバー非表示（IE・Edge）*/
  -ms-overflow-style: none;
  /*スクロールバー非表示（Firefox）*/
  scrollbar-width: none;
}

#lp_contents .simple-bar_wrap *::-webkit-scrollbar,
#lp_contents .simple-bar_wrap::-webkit-scrollbar{
  display:none;
}

#lp_contents .simple-bar_wrap ul{
  width: fit-content;
}

#lp_contents .simplebar-track.simplebar-horizontal {
  height: calc(6 * (var(--rate)));
  width: calc(650 * (var(--rate)));
  background: #E2E2E2;
  margin: auto;
}

#lp_contents .simplebar-track.simplebar-horizontal .simplebar-scrollbar{
  top: 0;
  height: calc(6 * (var(--rate)));
  background-color: #494949;
}

#lp_contents .simplebar-scrollbar:before{
  background-color: #494949;
}


/* accordion
==================================*/
#lp_contents .accordion{
  transition: all 0.5s;
}

#lp_contents .accordion.is-hide{
  position: relative;
  overflow: hidden;
  height: calc(227 * (var(--rate)));
  mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

#lp_contents .trigger {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(10 * (var(--rate)));
  width: fit-content;
  font-family: var(--lp-font-en);
  font-size: calc(20 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  margin: calc(20 * (var(--rate))) auto 0;
  padding: 0 calc(4 * (var(--rate))) calc(2 * (var(--rate)));
  color: var(--color_sub);
  border-bottom: 1px solid var(--color_sub);
  cursor: pointer;
  transition: .2s ease;
  transition: 0.5s opacity;
}

#lp_contents .trigger.is-show{
  display: flex;
}

#lp_contents .trigger .arrow{
  position: relative;
  display: inline-block;
  width: calc(14 * (var(--rate)));
  height: calc(14 * (var(--rate)));
}

#lp_contents .trigger .arrow:before,
#lp_contents .trigger .arrow:after{
  content: '';
  width: 100%;
  height: 1px;
  background-color: var(--color_sub);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.5s;
}

#lp_contents .trigger .arrow:after{
  transform: rotate(90deg);
}

#lp_contents .trigger.is-show .arrow:after{
  transform: rotate(0);
}


/* modal
==================================*/
#lp_contents .modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
#lp_contents .modal__bg{
  position: absolute;
  width: 100%;
  height: 100vh;
  background-color: #EDEDED;
  opacity: 0.7;
  backdrop-filter: blur(5px);
}
#lp_contents .modal__content{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1001;
  background-color: var(--color_white);
}
#lp_contents .modal_inner{
  width: calc(680 * (var(--rate)));
  max-height: 90svh;
  overflow-y: scroll;
  padding-block: calc(120 * (var(--rate))) calc(80 * (var(--rate)));
}
#lp_contents .close-btn {
  position: fixed;
  height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(40 * (var(--rate)));
  height: calc(40 * (var(--rate)));
  top: calc(30 * (var(--rate)));
  right: calc(30 * (var(--rate)));
  z-index: 5;
}
#lp_contents .close-btn span {
  position: absolute;
  display: block;
  width: calc(40 * (var(--rate)));
  aspect-ratio: 1 / 1;
  top: calc(-2 * (var(--rate)));
  right: calc(-5 * (var(--rate)));
}
#lp_contents .close-btn span:before,
#lp_contents .close-btn span:after{
  content: '';
  width: calc(50 * (var(--rate)));
  height: 1px;
  background-color: var(--color_sub);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: calc(-2 * (var(--rate)));
  bottom: 0;
  margin: auto;
}
#lp_contents .close-btn span:after{
  transform: rotate(-45deg);
}

#lp_contents .modal_plus{
  position: absolute !important;
  display: flex;
  align-items: center;
  justify-content: center;
  right: calc(25 * (var(--rate)));
  bottom: calc(-30 * (var(--rate)));
  width: calc(50 * (var(--rate)));
  height: calc(50 * (var(--rate)));
  border-radius: 100%;
}

#lp_contents .step_1 .modal_plus{
  background-color: var(--color_pink);
}
#lp_contents .step_2 .modal_plus{
  background-color: var(--color_purple);
  bottom: calc(-57 * (var(--rate)));
}

#lp_contents .plus{
  position: relative !important;
  display: block;
  width: calc(30 * (var(--rate)));
  height: calc(30 * (var(--rate)));
}
#lp_contents .plus:before,
#lp_contents .plus:after{
  content: '';
  width: 100%;
  height: 1.5px;
  background-color: var(--color_white);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
#lp_contents .plus:after{
  rotate: 90deg;
}


/*--------------------------------
                共 通
 --------------------------------*/

main,#Wrap,.wrapBottom,.wrapTop{
  width: 100%;
  max-width: 100%;
}

#FooterWrap{
  position: relative;
  z-index: 100;
  background-color: #fff;
}

#header_txt_slider,
#header_img_slider {
  position: relative;
  z-index: 100;
}

#lp_contents *{
  box-sizing: border-box;
}

#lp_contents{
  /*root*/
  --rate: 50rem / 750;
  --lp-font-en: "century-gothic", hiragino-kaku-gothic-pron, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
  --lp-font-ja: helvetica-lt-pro, hiragino-kaku-gothic-pron, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
  --bg-default: #fff;
  --color_font: #494949;
  --color_sub: #A9AAAA;
  --color_button: #787878;
  --color_blue: #68A8AF;
  --color_blue_bg: #E8F3F7;
  --color_pink: #BA839C;
  --color_pink_bg: #F7F2F6;
  --color_purple: #857699;
  --color_purple_bg: #F2F2F4;
  --color_white: #fff;
  --color_black: #000;
  
  /*style*/
  font-family: var(--lp-font-ja);
  font-feature-settings: "palt";
  font-size: calc(24 * (var(--rate)));
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;

  display: flex;
  justify-content: center;

  color: var(--color_font);
  position: relative;
}
#lp_contents:before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/260810/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
#lp_contents .sp_only{display: none;}
#lp_contents img{width: 100%;display: block;height: auto; image-rendering: -webkit-optimize-contrast; -webkit-backface-visibility: hidden;}
#lp_contents a{display: block;width: 100%;cursor: pointer;transition: all 0.5s;color: inherit;}
#lp_contents a:hover{opacity: .8}
#lp_contents ul li,#lp_contents ol li{list-style: none;}
#lp_contents section{
  position: relative;
}
#lp_contents .lp_inner{
  position: relative;
  z-index: 3;
  width: 50rem;
  background-color: var(--bg-default);
  order: 2;
  padding-bottom: calc(160 * (var(--rate)));
  overflow: hidden;
}

/*------------ Text ------------*/
#lp_contents h1,#lp_contents h2,#lp_contents h3{padding: 0;float: none;font-weight: normal;}
#lp_contents p {
  display: block;
  margin: 0;
  font-size: calc(24 * (var(--rate)));
  line-height: 2;
}
#lp_contents sup{
  font-size: 50%;
  margin-top: -0.6rem;
}
#lp_contents .note{
  display: inline-block;
  font-size: calc(20 * (var(--rate)));
  line-height: 2;
  letter-spacing: 0.075em;
  color: var(--color_sub);
}
#lp_contents p .note{
  margin-top: 0;
}
#lp_contents .bold{
  font-weight: bold;
}

/*------------ Button ------------*/
#lp_contents .link_btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(25 * (var(--rate)));
  padding-top: calc(4 * (var(--rate)));
  width: calc(400 * (var(--rate)));
  height: calc(80 * (var(--rate)));
  margin: auto;
  color: var(--color_white);
  background-color: var(--color_black);
  font-family: var(--lp-font-en);
  font-size: calc(40 * (var(--rate)));
  letter-spacing: 0.075em;
  border-radius: calc(100 * (var(--rate)));
}

#lp_contents .link_btn img{
  width: calc(28 * (var(--rate)));
}

#lp_contents .link_btn .arrow{
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(30 * (var(--rate)));
  margin: auto;
  rotate: -45deg;
  border-color: var(--color_white);
  width: calc(10 * (var(--rate)));
  height: calc(10 * (var(--rate)));
  border-right: 1px solid var(--color_white);
  border-bottom: 1px solid var(--color_white);
  rotate: -45deg;
}

#lp_contents .all_btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: calc(4 * (var(--rate)));
  width: calc(650 * (var(--rate)));
  height: calc(80 * (var(--rate)));
  margin: calc(140 * (var(--rate))) auto 0;
  color: var(--color_white);
  background-color: var(--color_button);
  font-family: var(--lp-font-en);
  font-size: calc(36 * (var(--rate)));
  letter-spacing: 0.075em;
}


/*--------------------------------
              contents
--------------------------------*/

/* sec_mv
==================================*/
#lp_contents .sec_mv{
  background-color: var(--color_blue_bg);
  padding-bottom: calc(100 * (var(--rate)));
  margin-bottom: calc(120 * (var(--rate)));
}

/*------------ lead_wrap ------------*/
#lp_contents .sec_mv .lead_wrap{
  display: grid;
  margin-top: calc(-70 * (var(--rate)));
}

#lp_contents .sec_mv .lead_ttl{
  margin-bottom: calc(45 * (var(--rate)));
  font-size: calc(36 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  color: var(--color_blue);
}

#lp_contents .sec_mv .lead_txt{
  display: grid;
  gap: calc(30 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 2.25;
}

/*------------ check_list ------------*/
#lp_contents .sec_mv .check_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: calc(120 * (var(--rate)));
  gap: calc(50 * (var(--rate))) calc(60 * (var(--rate)));
}

#lp_contents .sec_mv .check_list li{
  display: flex;
  align-items: center;
  gap: calc(25 * (var(--rate)));
  font-size: calc(36 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.15em;
  color: var(--color_blue);
}

#lp_contents .sec_mv .check_list svg{
  width: calc(48 * (var(--rate)));
  height: calc(42 * (var(--rate)));
}

#lp_contents .sec_mv .ico_check{
  transition: clip-path 0.5s ease calc(1s + (0.5s * var(--index, 0)));
  clip-path: inset(0 100% 0 0);
}
#lp_contents .sec_mv .fadeIn.is-show .ani_check.is-show .ico_check{
  clip-path: inset(0);
}
#lp_contents .sec_mv li:nth-of-type(1) .ico_check{
  transition-delay: 0.25s;
}
#lp_contents .sec_mv li:nth-of-type(2) .ico_check{
  transition-delay: 0.5s;
}
#lp_contents .sec_mv li:nth-of-type(3) .ico_check{
  transition-delay: 0.75s;
}

/*------------ graph_wrap ------------*/
#lp_contents .sec_mv .graph_wrap{
  margin: calc(100 * (var(--rate))) auto 0;
  width: calc(628 * (var(--rate)));
}

#lp_contents .sec_mv .graph_wrap .graph_ttl{
  font-size: calc(38 * (var(--rate)));
  line-height: 1;
  margin-bottom: calc(40 * (var(--rate)));
}

#lp_contents .sec_mv .graph_wrap .graph_txt{
  padding: 0 calc(7 * (var(--rate))) calc(4 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 1;
  background: linear-gradient(transparent 50%, var(--color_white) 50%);
  margin-bottom: calc(56 * (var(--rate)));
}


/* nav_wrap
==================================*/
#lp_contents .nav_bnr{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
}

#lp_contents .nav_wrap{
  width: calc(660 * (var(--rate)));
  margin: auto;
}

#lp_contents .nav_wrap .nav_ttl{
  font-family: var(--lp-font-en);
  font-size: calc(60 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  margin-bottom: calc(30 * (var(--rate)));
}

#lp_contents .nav_wrap .nav_list{
  display: grid;
  gap: calc(15 * (var(--rate)));
  margin-bottom: calc(40 * (var(--rate)));
}

#lp_contents .nav_wrap .nav_list a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(132 * (var(--rate)));
  background-color: #C7E3EA;
}

#lp_contents .nav_wrap .nav_list li:nth-of-type(3) a:before{
  content: '';
  width: calc(96 * (var(--rate)));
  height: calc(96 * (var(--rate)));
  background-image: url(../img/260810/icon_limited.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(20 * (var(--rate)));
  margin: auto;
}

#lp_contents .nav_wrap .nav_list a:after{
  content: '';
  width: calc(48 * (var(--rate)));
  height: calc(48 * (var(--rate)));
  background-image: url(../img/260810/ico_arrow.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(30 * (var(--rate)));
  margin: auto;
}

#lp_contents .nav_wrap .nav_list .nav_txt{
  font-size: calc(36 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.075em;
}

#lp_contents .nav_wrap .nav_list .nav_txt span{
  display: flex;
  justify-content: center;
  margin-bottom: calc(16 * (var(--rate)));
  gap: calc(10 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  font-weight: 400;
  line-height: 1;
}

#lp_contents .nav_wrap .nav_list .nav_txt span:before,
#lp_contents .nav_wrap .nav_list .nav_txt span:after{
  content: '';
  display: block;
  width: 1px;
  height: calc(20.6 * (var(--rate)));
  background-color: #494949;
  rotate: 150deg;
  margin-top: calc(4 * (var(--rate)));
}

#lp_contents .nav_wrap .nav_list .nav_txt span:after{
  rotate: 210deg;
  margin-top: calc(5 * (var(--rate)));
}


/* sec_step
==================================*/
#lp_contents .sec_step{
  margin-top: calc(160 * (var(--rate)));
}

/*------------ Tab ------------*/
#lp_contents .js-switchingContents {
  display: none;
  opacity: 0;
  transition: .3s;
  &.is-open {
    display: block;
    opacity: 1;
  }
}

#lp_contents .c-switchingTabs{
  display: flex;
  justify-content: center;
  align-items: end;
  gap: calc(10 * (var(--rate)));
  height: calc(260 * (var(--rate)));
  padding: 0 calc(10 * (var(--rate)));
}

#lp_contents .c-switchingTabs__tab{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(230 * (var(--rate)));
  padding-block: calc(25 * (var(--rate))) calc(10 * (var(--rate)));
  border-width: 0;
  transition: all 0.5s;
}
#lp_contents .c-switchingTabs__tab.is-current{
  height: calc(260 * (var(--rate)));
  padding-block: calc(0 * (var(--rate))) calc(15 * (var(--rate)));
}
#lp_contents .c-switchingTabs__tab.step_1{
  background-color: #EADAE4;
}
#lp_contents .step_list .c-switchingTabs__tab.step_1,
#lp_contents .c-switchingTabs__tab.step_1.is-current{
  background-color: var(--color_pink_bg);
}
#lp_contents .c-switchingTabs__tab.step_2{
  background-color: #E2DDE8;
}
#lp_contents .step_list .c-switchingTabs__tab.step_2,
#lp_contents .c-switchingTabs__tab.step_2.is-current{
  background-color: var(--color_purple_bg);
}

#lp_contents .sec_step .step_num{
  position: absolute;
  top: calc(-60 * (var(--rate)));
  left: 0;
  right: 0;
  margin: auto;
  font-family: var(--lp-font-en);
  font-size: calc(42 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  color: var(--color_font);
}

#lp_contents .sec_step .step_num .num{
  font-size: calc(90 * (var(--rate)));
}

#lp_contents .sec_step .tab_ttl{
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: calc(15 * (var(--rate)));
  gap: calc(10 * (var(--rate)));
  font-size: calc(30 * (var(--rate)));
  line-height: calc(50 * (var(--rate)));
  letter-spacing: 0.075em;
}

#lp_contents .sec_step .tab_ttl:before,
#lp_contents .sec_step .tab_ttl:after{
  content: '';
  display: block;
  width: calc(26 * (var(--rate)));
  height: calc(20 * (var(--rate)));
  background-size: 100%;
  background-repeat: no-repeat;
}

#lp_contents .sec_step .step_1 .tab_ttl{
  color: var(--color_pink);
}
#lp_contents .sec_step .step_1 .tab_ttl:before{
  background-image: url(../img/260810/quotation_pink_1.svg);
}
#lp_contents .sec_step .step_1 .tab_ttl:after{
  background-image: url(../img/260810/quotation_pink_2.svg);
}
#lp_contents .sec_step .step_2 .tab_ttl{
  color: var(--color_purple);
}
#lp_contents .sec_step .step_2 .tab_ttl:before{
  background-image: url(../img/260810/quotation_purple_1.svg);
}
#lp_contents .sec_step .step_2 .tab_ttl:after{
  background-image: url(../img/260810/quotation_purple_2.svg);
}

#lp_contents .sec_step .tab_cate{
  font-family: var(--lp-font-en);
  font-size: calc(26 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  color: var(--color_font);
}

/*------------ Tab_Container ------------*/
#lp_contents .c-switchingContainer{
  margin-bottom: calc(200 * (var(--rate)));
}

#lp_contents .c-switchingContainer__contents{
  padding-block: calc(60 * (var(--rate))) calc(110 * (var(--rate)));
}
#lp_contents .c-switchingContainer__contents.step_1{
  background-color: var(--color_pink_bg);
}
#lp_contents .c-switchingContainer__contents.step_2{
  background-color: var(--color_purple_bg);
}

#lp_contents .sec_step .step_num_blk{
  position: relative;
  margin-bottom: calc(80 * (var(--rate)));
  z-index: 3;
}

#lp_contents .sec_step .step_num_blk .step_num{
  position: relative;
  top: 0;
  padding-bottom: calc(30 * (var(--rate)));
  margin-bottom: calc(20 * (var(--rate)));
}

#lp_contents .sec_step .step_num_blk .step_num:before{
  content: '';
  width: calc(60 * (var(--rate)));
  height: 1px;
  background-color: #494949;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#lp_contents .sec_step .step_lead{
  font-size: calc(34 * (var(--rate)));
  font-weight: bold;
  letter-spacing: 0.075em;
}

#lp_contents .sec_step .item_wrap *{
  position: relative;
  z-index: 2;
}

#lp_contents .sec_step .item_wrap:not(:last-child){
  margin-bottom: calc(120 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .item_wrap:not(:last-child){
  margin-bottom: calc(190 * (var(--rate)));
}

#lp_contents .sec_step .item_area{
  position: relative;
  margin-bottom: calc(65 * (var(--rate)));
}

#lp_contents .sec_step .item_area:before{
  content: '';
  position: absolute;
  top: calc(-280 * (var(--rate)));
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  width: calc(1000 * (var(--rate)));
  height: calc(740 * (var(--rate)));
  transform: translateX(calc(-125 * (var(--rate))));
  background: transparent radial-gradient(closest-side at 50% 50%, #FFFFFF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
}

#lp_contents .sec_step .item_ttl_blk{
  position: relative;
  z-index: 1;
}

#lp_contents .sec_step .item_ttl{
  margin-bottom: calc(40 * (var(--rate)));
  font-size: calc(38 * (var(--rate)));
  line-height: 1;
}
#lp_contents .sec_step .step_1 .item_ttl{
  color: var(--color_pink);
}
#lp_contents .sec_step .step_2 .item_ttl{
  color: var(--color_purple);
}

#lp_contents .sec_step .item_ttl img{
  width: auto;
  height: calc(72 * (var(--rate)));
  margin: 0 auto calc(36 * (var(--rate)));
}

#lp_contents .sec_step .item_tag{
  display: flex;
  justify-content: center;
  gap: calc(20 * (var(--rate)));
  margin-bottom: calc(45 * (var(--rate)));
  font-size: calc(28 * (var(--rate)));
  letter-spacing: 0.075em;
  line-height: 1;
}

#lp_contents .sec_step .item_tag span{
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(45 * (var(--rate)));
  padding-top: calc(3 * (var(--rate)));
  padding-inline: calc(40 * (var(--rate)));
  background: var(--color_white);
  border-radius: calc(100 * (var(--rate)));
  box-shadow: 0px 0px 5px #DDCACF33;
}

#lp_contents .sec_step .ico_dullness{
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  gap: calc(20 * (var(--rate)));
}

#lp_contents .sec_step .ico_dullness img{
  width: calc(110 * (var(--rate)));
}

#lp_contents .sec_step .item_visual{
  margin-top: calc(-50 * (var(--rate)));
}

#lp_contents .sec_step .item_list{
  margin: 0 auto calc(80 * (var(--rate)));
}

#lp_contents .sec_step .how_to_use img{
  width: auto;
  height: calc(85 * (var(--rate)));
  margin: 0 auto calc(45 * (var(--rate)));
}

#lp_contents .sec_step .item_list ul{
  display: grid;
  gap: calc(110 * (var(--rate)));
}

#lp_contents .sec_step .item_name{
  margin-bottom: calc(36 * (var(--rate)));
  font-size: calc(42 * (var(--rate)));
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0.075em;
}
#lp_contents .sec_step .step_1 .item_name{
  color: var(--color_pink);
}
#lp_contents .sec_step .step_2 .item_name{
  color: var(--color_purple);
}

#lp_contents .sec_step .item_detail{
  position: relative;
  margin-left: calc(238 * (var(--rate)));
  margin-bottom: calc(60 * (var(--rate)));
}

#lp_contents .sec_step .item_img{
  position: absolute;
  width: calc(85 * (var(--rate)));
  top: -25%;
  left: calc(-115 * (var(--rate)));
}
#lp_contents .sec_step .step_1 .item_img{
  filter: drop-shadow(7px 7px 4px rgba(140, 103, 124, 0.2));
}
#lp_contents .sec_step .step_1 .item_list li:nth-of-type(2) .item_img{
  width: calc(96 * (var(--rate)));
  left: calc(-137 * (var(--rate)));
  top: -15%;
}
#lp_contents .sec_step .step_2 .item_img{
  filter: drop-shadow(7px 7px 4px rgba(124, 111, 137, 0.2));
}
#lp_contents .sec_step .step_2 .item_list li:nth-of-type(1) .item_img{
  top: -20%;
}

#lp_contents .sec_step .regular_price{
  display: flex;
  align-items: center;
  gap: calc(20 * (var(--rate)));
  margin-bottom: calc(30 * (var(--rate)));
}

#lp_contents .sec_step .regular_price .off{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: calc(2 * (var(--rate)));
  width: calc(160 * (var(--rate)));
  height: calc(40 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(30 * (var(--rate)));
  letter-spacing: 0.075em;
  background-color: #c66a7e;
  color: var(--color_white);
}

#lp_contents .sec_step .regular_price .proper{
  position: relative;
  padding-inline: calc(10 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
}

#lp_contents .sec_step .regular_price .proper:before{
  content: '';
  width: 100%;
  height: 1px;
  background-color: #494949;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

#lp_contents .sec_step .sale_price{
  text-align: left;
  font-family: var(--lp-font-en);
  font-size: calc(48 * (var(--rate)));
  font-weight: bold;
  letter-spacing: 0.075em;
  line-height: 1;
}

#lp_contents .sec_step .sale_price .tax{
  font-size: calc(32 * (var(--rate)));
}

#lp_contents .sec_step .point_list{
  position: relative;
  margin-bottom: calc(55 * (var(--rate)));
  z-index: 3;
}

#lp_contents .sec_step .point_list ul{
  display: flex;
  justify-content: center;
  gap: calc(20 * (var(--rate)));
}

#lp_contents .sec_step .point_list li{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(200 * (var(--rate)));
  height: calc(200 * (var(--rate)));
  background-image: url(../img/260810/circle.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  font-size: calc(26 * (var(--rate)));
  line-height: calc(42 * (var(--rate)));
  letter-spacing: 0.075em;
}
#lp_contents .sec_step .step_1 .point_list li{
  color: var(--color_pink);
}
#lp_contents .sec_step .step_2 .point_list li{
  color: var(--color_purple);
  width: calc(220 * (var(--rate)));
  height: calc(220 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .point_list li:nth-of-type(1){
  padding-top: calc(14 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .point_list li:nth-of-type(2){
  padding-top: calc(35 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .point_list li:nth-of-type(3){
  padding-top: calc(10 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .item_wrap:last-child .point_list li:nth-of-type(2){
  padding-top: calc(10 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .item_wrap:last-child .point_list li:nth-of-type(3){
  padding-top: calc(8 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .item_wrap:last-child .point_list li{
  width: calc(230 * (var(--rate)));
  height: calc(230 * (var(--rate)));
}

#lp_contents .sec_step .point_list li div{
  display: grid;
  gap: calc(10 * (var(--rate)));
}

#lp_contents .sec_step .point_list .sub{
  display: block;
  font-size: calc(20 * (var(--rate)));
  line-height: 1.5;
  letter-spacing: 0.075em;
}

#lp_contents .sec_step .point_list .border{
  position: relative;
  display: flex;
  justify-content: center;
  gap: calc(10 * (var(--rate)));
}

#lp_contents .sec_step .point_list .border:before,
#lp_contents .sec_step .point_list .border:after{
  content: '';
  display: block;
  width: 1px;
  height: calc(18 * (var(--rate)));
  background-color: var(--color_purple);
  rotate: 150deg;
  margin-top: calc(11 * (var(--rate)));
}
#lp_contents .sec_step .point_list .border:after{
  rotate: 210deg;
  margin-top: calc(12 * (var(--rate)));
}

#lp_contents .sec_step .note_blk{
  width: fit-content;
  max-width: calc(620 * (var(--rate)));
  margin: auto;
  z-index: 3;
}

#lp_contents .sec_step .step_1 .note_blk .note{
  text-align: justify;
}

/*------------ Tab_list ------------*/
#lp_contents .sec_step .step_list{
  display: flex;
  gap: calc(10 * (var(--rate)));
  padding-inline: calc(30 * (var(--rate)));
}

#lp_contents .sec_step .step_list li{
  flex: 1;
}

#lp_contents .sec_step .step_list .c-switchingTabs__tab{
  height: auto;
  padding-block: calc(40 * (var(--rate))) calc(30 * (var(--rate)));
}

#lp_contents .sec_step .step_list .step_num{
  top: calc(-95 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(33.6 * (var(--rate)));
}

#lp_contents .sec_step .step_list .step_num .num{
  font-size: calc(72 * (var(--rate)));
}

#lp_contents .sec_step .step_item_img{
  display: inline-block;
  width: calc(90 * (var(--rate)));
  vertical-align: bottom;
}
#lp_contents .sec_step .step_1 .step_item_img{
  margin-left: calc(10 * (var(--rate)));
}
#lp_contents .sec_step .step_2 .step_item_img{
  margin-left: calc(30 * (var(--rate)));
}

#lp_contents .sec_step .step_list .tab_ttl_blk:after{
  content: '';
  display: block;
  width: calc(48 * (var(--rate)));
  height: calc(48 * (var(--rate)));
  margin: calc(20 * (var(--rate))) auto 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
#lp_contents .sec_step .step_1 .tab_ttl_blk:after{
  background-image: url(../img/260810/ico_arrow_step1.svg);
}
#lp_contents .sec_step .step_2 .tab_ttl_blk:after{
  background-image: url(../img/260810/ico_arrow_step2.svg);
}

#lp_contents .sec_step .step_list .tab_ttl{
  margin-bottom: calc(15 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 1.5
}

#lp_contents .sec_step .step_list .tab_ttl:before,
#lp_contents .sec_step .step_list .tab_ttl:after{
  margin-top: calc(-3 * (var(--rate)));
}


/* sec_pick
==================================*/
#lp_contents .sec_pick{
  margin: calc(180 * (var(--rate))) auto 0;
  width: calc(690 * (var(--rate)));
  padding-block: calc(85 * (var(--rate))) calc(120 * (var(--rate)));
  background-color: #F2EEED;
}

#lp_contents .sec_pick .pick_ttl{
  font-family: var(--lp-font-en);
  font-size: calc(86 * (var(--rate)));
  letter-spacing: 0.075em;
  line-height: 1;
  position: absolute;
  left: 0;
  right: 0;
  top: calc(-55 * (var(--rate)));
  margin: auto;
  color: #DDD1CE;
}

#lp_contents .sec_pick .item_tag{
  display: grid;
  justify-content: center;
  justify-items: center;
  gap: calc(20 * (var(--rate)));
  margin-bottom: calc(45 * (var(--rate)));
  font-size: calc(28 * (var(--rate)));
  letter-spacing: 0.075em;
  line-height: 1;
}

#lp_contents .sec_pick .item_tag span{
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: calc(45 * (var(--rate)));
  padding-top: calc(3 * (var(--rate)));
  padding-inline: calc(40 * (var(--rate)));
  background: var(--color_white);
  border-radius: calc(100 * (var(--rate)));
  box-shadow: 0px 0px 5px #DDCACF33;
}

#lp_contents .sec_pick .ico_dullness{
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  gap: calc(20 * (var(--rate)));
}

#lp_contents .sec_pick .ico_dullness img{
  width: calc(110 * (var(--rate)));
}

#lp_contents .sec_pick .item_area{
  margin-bottom: calc(40 * (var(--rate)));
}

#lp_contents .sec_pick .fade_slider{
  width: calc(640 * (var(--rate)));
  margin: calc(-55 * (var(--rate))) auto 0;
}

#lp_contents .sec_pick .how_to_use{
  width: calc(50 * (var(--rate)));
  margin: 0 auto calc(25 * (var(--rate)));
}

#lp_contents .sec_pick .item_list ul{
  display: grid;
  gap: calc(110 * (var(--rate)));
}

#lp_contents .sec_pick .item_name{
  margin-bottom: calc(36 * (var(--rate)));
  font-size: calc(42 * (var(--rate)));
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0.075em;
  color: #B78B83;
}

#lp_contents .sec_pick .item_detail{
  position: relative;
  margin-left: calc(210 * (var(--rate)));
  margin-bottom: calc(60 * (var(--rate)));
}

#lp_contents .sec_pick .item_img{
  position: absolute;
  width: calc(85 * (var(--rate)));
  top: -25%;
  left: calc(-115 * (var(--rate)));
  filter: drop-shadow(7px 7px 4px rgba(147, 117, 112, 0.2));
}

#lp_contents .sec_pick .regular_price{
  display: flex;
  align-items: center;
  gap: calc(20 * (var(--rate)));
  margin-bottom: calc(30 * (var(--rate)));
}

#lp_contents .sec_pick .regular_price .off{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: calc(2 * (var(--rate)));
  width: calc(160 * (var(--rate)));
  height: calc(40 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(30 * (var(--rate)));
  letter-spacing: 0.075em;
  background-color: #c66a7e;
  color: var(--color_white);
}

#lp_contents .sec_pick .regular_price .proper{
  position: relative;
  padding-inline: calc(10 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
}

#lp_contents .sec_pick .regular_price .proper:before{
  content: '';
  width: 100%;
  height: 1px;
  background-color: #494949;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

#lp_contents .sec_pick .sale_price{
  text-align: left;
  font-family: var(--lp-font-en);
  font-size: calc(48 * (var(--rate)));
  font-weight: bold;
  letter-spacing: 0.075em;
  line-height: 1;
}

#lp_contents .sec_pick .sale_price .tax{
  font-size: calc(32 * (var(--rate)));
}

#lp_contents .sec_pick .point_list{
  margin-bottom: calc(55 * (var(--rate)));
  z-index: 3;
}


/* sec_staff
==================================*/
#lp_contents .sec_staff{
  margin-top: calc(200 * (var(--rate)));
  padding-block: calc(100 * (var(--rate))) calc(110 * (var(--rate)));
  background-color: var(--color_blue_bg);
}

#lp_contents .sec_staff .staff_ttl{
  margin-bottom: calc(45 * (var(--rate)));
  font-size: calc(36 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  color: #56B2C1;
}

#lp_contents .sec_staff .staff_ttl .big{
  margin-right: calc(10 * (var(--rate)));
  font-size: calc(60 * (var(--rate)));
}

#lp_contents .sec_staff .staff_ttl .border{
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-bottom: calc(30 * (var(--rate)));
  gap: calc(40 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
}

#lp_contents .sec_staff .staff_ttl .border:before,
#lp_contents .sec_staff .staff_ttl .border:after{
  content: '';
  display: block;
  width: 2px;
  height: calc(45 * (var(--rate)));
  background-color: #56B2C1;
  rotate: 155deg;
  margin-top: calc(12 * (var(--rate)));
}

#lp_contents .sec_staff .staff_ttl .border:after{
  rotate: 205deg;
  margin-top: calc(13 * (var(--rate)));
}

#lp_contents .sec_staff .staff_list{
  margin-bottom: calc(40 * (var(--rate)));
}

#lp_contents .sec_staff .staff_wrap{
  width: calc(620 * (var(--rate)));
  margin: 0 calc(10 * (var(--rate))) calc(10 * (var(--rate)));
  padding: calc(40 * (var(--rate))) calc(20 * (var(--rate))) calc(80 * (var(--rate)));
  border-radius: calc(30 * (var(--rate)));
  background-color: var(--color_white);
}

#lp_contents .sec_staff .staff_prof{
  display: grid;
  align-items: center;
  align-content: center;
  grid-template-columns: calc(140 * (var(--rate))) 1fr;
  gap: calc(30 * (var(--rate)));
  margin: 0 auto calc(35 * (var(--rate)));
  padding-inline: calc(15 * (var(--rate)));
}

#lp_contents .sec_staff .staff_name{
  text-align: left;
  line-height: 1.5;
  margin-bottom: calc(10 * (var(--rate)));
}

#lp_contents .sec_staff .skin_type{
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: calc(36 * (var(--rate)));
  padding: calc(4 * (var(--rate))) calc(30 * (var(--rate))) 0;
  border-radius: calc(100 * (var(--rate)));
  color: var(--color_white);
  background-color: #56B2C1;
}

#lp_contents .sec_staff .staff_lead{
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: calc(20 * (var(--rate)));
  gap: calc(20 * (var(--rate)));
  font-size: calc(28 * (var(--rate)));
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0.075em;
}

#lp_contents .sec_staff .staff_lead:before,
#lp_contents .sec_staff .staff_lead:after{
  content: '';
  display: block;
  width: calc(26 * (var(--rate)));
  height: calc(20 * (var(--rate)));
  margin-top: calc(10 * (var(--rate)));
  background-size: 100%;
  background-repeat: no-repeat;
}
#lp_contents .sec_staff .staff_lead:before{
  background-image: url(../img/260810/quotation_blue_1.svg);
}
#lp_contents .sec_staff .staff_lead:after{
  background-image: url(../img/260810/quotation_blue_2.svg);
}

#lp_contents .sec_staff .staff_img{
  margin-bottom: calc(40 * (var(--rate)));
}

#lp_contents .sec_staff .staff_5 .accordion.is-hide{
  height: calc(180 * (var(--rate)));
}

#lp_contents .sec_staff .day_wrap{
  width: calc(540 * (var(--rate)));
  margin: 0 auto calc(30 * (var(--rate)));
  border-bottom: 1px solid #56B2C1;
}

#lp_contents .sec_staff .day_wrap dl{
  display: grid;
  gap: calc(10 * (var(--rate)));
  margin-bottom: calc(30 * (var(--rate)));
  text-align: justify;
}

#lp_contents .sec_staff .day_wrap dt{
  font-family: var(--lp-font-en);
  font-size: calc(36 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #56B2C1;
}

#lp_contents .sec_staff .day_wrap dd{
  font-size: calc(24 * (var(--rate)));
  letter-spacing: 0.1em;
  line-height: 2;
}

#lp_contents .sec_staff .staff_txt{
  width: calc(540 * (var(--rate)));
  text-align: justify;
  font-size: calc(24 * (var(--rate)));
  margin: auto;
}


/* sec_series
==================================*/
#lp_contents .sec_series{
  margin-top: calc(120 * (var(--rate)));
} 

#lp_contents .sec_series .series_ttl{
  margin-bottom: calc(80 * (var(--rate)));
  font-size: calc(40 * (var(--rate)));
  line-height: 1;
}

#lp_contents .sec_series .item_list{
  display: flex;
  gap: calc(20 * (var(--rate)));
  padding: 0 calc(20 * (var(--rate)));

}

#lp_contents .sec_series .item_list li{
  width: calc(320 * (var(--rate)));
}

#lp_contents .sec_series .dullness_tag{
  display: grid;
  justify-content: center;
  gap: calc(10 * (var(--rate)));
  grid-template-columns: calc(120 * (var(--rate))) calc(120 * (var(--rate)));
  margin: calc(30 * (var(--rate))) auto 0;
}
#lp_contents .sec_series .item_list li:nth-of-type(1) .dullness_4,
#lp_contents .sec_series .item_list li:nth-of-type(2) .dullness_4,
#lp_contents .sec_series .item_list li:nth-of-type(3) .dullness_4,
#lp_contents .sec_series .item_list li:nth-of-type(5) .dullness_1,
#lp_contents .sec_series .item_list li:nth-of-type(5) .dullness_2,
#lp_contents .sec_series .item_list li:nth-of-type(5) .dullness_3,
#lp_contents .sec_series .item_list li:nth-of-type(6) .dullness_4{
  opacity: 0.2;
}

#lp_contents .sec_series .item_name{
  margin-top: calc(20 * (var(--rate)));
  font-size: calc(26 * (var(--rate)));
  line-height: 1.75;
  letter-spacing: 0.075em;
  white-space: nowrap;
}

#lp_contents .sec_series .item_price{
  margin-top: calc(12 * (var(--rate)));
  font-size: calc(22 * (var(--rate)));
  line-height: 1.75;
  letter-spacing: 0.075em;
}


/* sec_brand
==================================*/
#lp_contents .sec_brand{
  margin-top: calc(160 * (var(--rate)));
  padding: calc(80 * (var(--rate))) calc(45 * (var(--rate)));
  background-color: #F2F2F2;
}

#lp_contents .sec_brand .brand_img{
  display: grid;
  align-items: center;
  grid-template-columns: calc(350 * (var(--rate))) calc(220 * (var(--rate)));
  gap: calc(67 * (var(--rate)));
  margin-bottom: calc(70 * (var(--rate)));
}

#lp_contents .sec_brand .brand_lead{
  margin-bottom: calc(30 * (var(--rate)));
  font-size: calc(36 * (var(--rate)));
  line-height: 1.75;
}

#lp_contents .sec_brand .accordion.is-hide{
  height: calc(180 * (var(--rate)));
}

#lp_contents .sec_brand .brand_txt{
  width: calc(600 * (var(--rate)));
  margin: auto;
  text-align: justify;
  font-size: calc(26 * (var(--rate)));
  line-height: 2.25;
}

#lp_contents .sec_brand .brand_txt .note{
  margin-top: calc(60 * (var(--rate)));
}


/* sec_cmpn
==================================*/
#lp_contents .sec_cmpn{
  width: calc(700 * (var(--rate)));
  margin: calc(160 * (var(--rate))) auto 0;
  padding-block: calc(80 * (var(--rate))) calc(100 * (var(--rate)));
  border: 2px solid #C7E3EA;
}

#lp_contents .sec_cmpn .cmpn_ttl{
  font-family: var(--lp-font-en);
  font-size: calc(54 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  color: #61AFC1;
}

#lp_contents .sec_cmpn .cmpn_ttl span{
  display: block;
  margin-bottom: calc(20 * (var(--rate)));
  font-size: calc(36 * (var(--rate)));
}

#lp_contents .sec_cmpn .cmpn_day{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(560 * (var(--rate)));
  height: calc(42 * (var(--rate)));
  margin: calc(42 * (var(--rate))) auto 0;
  padding-top: calc(2 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(28 * (var(--rate)));
  line-height: 1;
  letter-spacing: 0.075em;
  border-radius: calc(21 * (var(--rate)));
  background-color: #61AFC1;
  color: var(--color_white);
}

#lp_contents .sec_cmpn .cmpn_1{
  margin-top: calc(80 * (var(--rate)));
}
#lp_contents .sec_cmpn .cmpn_2{
  margin-top: calc(90 * (var(--rate)));
}

#lp_contents .sec_cmpn .cmpn_num{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(20 * (var(--rate)));
  margin-bottom: calc(40 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(80 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.075em;
  color: #C7E3EA;
}

#lp_contents .sec_cmpn .cmpn_num:before,
#lp_contents .sec_cmpn .cmpn_num:after{
  content: '';
  width: calc(46 * (var(--rate)));
  height: 2px;
  background-color: #C7E3EA;
}

#lp_contents .sec_cmpn .cmpn_item{
  margin-bottom: calc(30 * (var(--rate)));
  font-size: calc(28 * (var(--rate)));
  line-height: 1;
}

#lp_contents .sec_cmpn .cmpn_img{
  width: calc(440 * (var(--rate)));
  margin: 0 auto calc(30 * (var(--rate)));
}

#lp_contents .sec_cmpn .cmpn_txt{
  margin-bottom: calc(22 * (var(--rate)));
}

#lp_contents .sec_cmpn .cmpn_point{
  width: fit-content;
  margin: 0 auto calc(25 * (var(--rate)));
  padding-inline: calc(30 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(46 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.075em;
  background: linear-gradient(transparent 70%, #C7E3EA 50%);
}

#lp_contents .sec_cmpn .cmpn_point .big{
  font-size: calc(74.67 * (var(--rate)));
}
#lp_contents .sec_cmpn .cmpn_1 .cmpn_point .big{
  margin-right: calc(13 * (var(--rate)));
}

#lp_contents .sec_cmpn .link_btn{
  margin-top: calc(50 * (var(--rate)));
  width: calc(420 * (var(--rate)));
  height: calc(70 * (var(--rate)));
  font-size: calc(28 * (var(--rate)));
  background-color: var(--color_black);
}


/* sec_point
==================================*/
#lp_contents .sec_point .point_ttl_blk{
  position: relative;
  padding-left: calc(70 * (var(--rate)));
  margin-bottom: calc(80 * (var(--rate)));
}
#lp_contents .point_1 .point_ttl_blk{
  color: var(--color_pink);
}
#lp_contents .point_2 .point_ttl_blk{
  color: var(--color_purple);
}

#lp_contents .sec_point .point_ttl_blk img{
  position: absolute;
  width: calc(100 * (var(--rate)));
  top: calc(-65 * (var(--rate)));
  left: calc(43 * (var(--rate)));
  filter: drop-shadow(7px 7px 4px rgba(113, 148, 155, 0.2));
}
#lp_contents .sec_point.point_1 .point_ttl_blk img{
  filter: drop-shadow(7px 7px 4px rgba(140, 103, 124, 0.2));
}
#lp_contents .sec_point.point_2 .point_ttl_blk img{
  filter: drop-shadow(7px 7px 4px rgba(124, 111, 137, 0.2));
}
#lp_contents .sec_point .point_ttl_blk img.item_wash{
  left: calc(38 * (var(--rate)));
}

#lp_contents .sec_point .item_name{
  margin-bottom: calc(40 * (var(--rate)));
  letter-spacing: 0.075em;
  line-height: 1;
}

#lp_contents .sec_point .point_ttl{
  font-size: calc(42 * (var(--rate)));
  line-height: 1;
}

#lp_contents .sec_point .point_wrap li:not(:first-child){
  margin-top: calc(60 * (var(--rate)));
}

#lp_contents .sec_point .point_num{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(320 * (var(--rate)));
  height: calc(42 * (var(--rate)));
  border-radius: calc(21 * (var(--rate)));
  margin: 0 auto calc(30 * (var(--rate)));
  padding-top: calc(2 * (var(--rate)));
  font-family: var(--lp-font-en);
  font-size: calc(32 * (var(--rate)));
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--color_white);
}
#lp_contents .point_1 .point_num{
  background-color: var(--color_pink);
}
#lp_contents .point_2 .point_num{
  background-color: var(--color_purple);
}

#lp_contents .sec_point .point_txt{
  font-size: calc(30 * (var(--rate)));
}


/*--------------------------------
            Layout  PC
 --------------------------------*/
@media screen and (min-width: 768px){
  #lp_contents .full_area{
    position: sticky;
    top: 0;
    height: 100vh;

    width: calc(calc(100% - 50rem) / 2);
    /*max-width: 60rem;*/

    padding: 3rem;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #lp_contents .left_area{
    left: 0;
    order: 1;
  }

  #lp_contents .left_area img{
    width: min(290px, calc(290 * (100vw / 1400)));
  }

  #lp_contents .right_area{
    right: 0;
    order: 3;
  }

  #lp_contents .right_area .nav_wrap{
    width: 34rem;
  }

  #lp_contents .right_area .nav_wrap .nav_ttl{
    font-size: 3rem;
    margin-bottom: 2rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list{
    gap: 1rem;
    margin-bottom: 0;
  }

  #lp_contents .right_area .nav_wrap .nav_list a{
    height: 6rem;
    padding-left: 1rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list li:nth-of-type(3) a:before{
    width: 4.8rem;
    height: 4.8rem;
    left: 2rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list a:after{
    width: 2rem;
    height: 2rem;
    right: 1.5rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list .nav_txt{
    font-size: 1.6rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list .nav_txt span{
    margin-bottom: 0.8rem;
    font-size: 1.2rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list .nav_txt span:before,
  #lp_contents .right_area .nav_wrap .nav_list .nav_txt span:after{
    height: 1rem;
    margin-top: 0.2rem;
  }

  #lp_contents .right_area .nav_wrap .nav_list .nav_txt span:after{
    margin-top: 0.3rem;
  }
}


/*--------------------------------
            Responsive
 --------------------------------*/
@media screen and (max-width: 1400px){
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  html {
    font-size: calc(10 * (100vw / 1200));
  }

  #lp_contents .lp_inner{
  }

  #lp_contents .left_area,
  #lp_contents .right_area{
    display: none;
  }
}


/*--------------------------------
            Layout  SP
 --------------------------------*/
@media (max-width: 767px) {
  html {
    font-size: calc(10 * (100vw / 500));
  }

  #share{
    z-index: 100 !important;
    bottom: calc(130 * (50rem / 750)) !important;
  }

  .share-txt {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .share-txt span {
    margin-top: calc(40 * (100vw / 750));
    margin-bottom: calc(40* (100vw / 750));
  }

  #FooterWrap {
    margin-top: -3rem;
  }

  #lp_contents{
  }
  #lp_contents .sp_only{display: block;}
  #lp_contents .pc_only{display: none;}

  #lp_contents a:hover{opacity: 1}

  #lp_contents .lp_inner{
  }
}